Subject: New Reply Received - Charmsday boxes for storing charms
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2020 16:20:42 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Charmsday boxes for storing charms  Ticket comment <div>Hi Team,<br><br>I am extremely disappointed by the below reply.<br><br>I would like to know the contact number of the centerpoint store from where the charms are given to me to ask them for the boxes.<br><br>I am sure they will be more then happy to assist me.<br><br>Awaiting your reply.<br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 19 Mar 2020, at 8:06 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/508851